@media only screen and (min-width:768px) and (max-width:800px){

img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

.footer-two{
	width:230px;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 6px 20px;
	}
	
.logo-but{
	width:215px;
	height:70px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	background-image:url(../images/logo-but1.png);
	background-repeat:no-repeat;
	}	
	
.bigfooter-two{
	width:100%;  
	color:#000; 
	font-family:"Times New Roman", Times, serif; 
	font-size:24px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	}
	
.smlfooter-two{
	width:100%;  
	color:#595f66; 
	font-family:"Times New Roman", Times, serif; 
	font-size:14px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	line-height:26px;
	}
	
.all-ftd{
	width:100%;
	height:50px;
	padding:0px 0px 0px 0px;
	margin:30px 0px 0px 0px;
	float:left;
	}	
	
.cont-left{
	width:100%;
	float:left;
	padding:0px 0px 0px 0px;
	margin:20px 0px 20px 0px;
	}	
	
.allcont-left{
	width:92%;
	float:left;
	padding:15px 2.5% 15px 2.5%;
	margin:0px 1.5% 20px 1.5%;
   background: rgb(255,245,210); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,245,210,1) 0%, rgba(255,252,252,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,245,210,1)), color-stop(100%,rgba(255,252,252,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5d2', endColorstr='#fffcfc',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#624431;
	font-size:19px;
	text-align:left;
	text-decoration:none;
	line-height:24px;
	}	

.cont-right{
	width:97%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 1.5% 20px 1.5%;
}
	
		

}


/************************************************************************************
smaller than 641
*************************************************************************************/
@media only screen and (min-width:641px) and (max-width:767px){
img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

.footer-two{
	width:185px;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 6px 20px;
	}
	
.logo-but{
	width:180px;
	height:70px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	background-image:url(../images/logo-but2.png);
	background-repeat:no-repeat;
	}
	
.bigfooter-two{
	width:100%;  
	color:#000; 
	font-family:"Times New Roman", Times, serif; 
	font-size:24px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	}
	
.smlfooter-two{
	width:100%;  
	color:#595f66; 
	font-family:"Times New Roman", Times, serif; 
	font-size:14px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	line-height:26px;
	}
	
.all-ftd{
	width:100%;
	height:50px;
	padding:0px 0px 0px 0px;
	margin:30px 0px 0px 0px;
	float:left;
	}
	
.cont-left{
	width:100%;
	float:left;
	padding:0px 0px 0px 0px;
	margin:20px 0px 20px 0px;
	}	
	
.allcont-left{
	width:92%;
	float:left;
	padding:15px 2.5% 15px 2.5%;
	margin:0px 1.5% 20px 1.5%;
   background: rgb(255,245,210); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,245,210,1) 0%, rgba(255,252,252,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,245,210,1)), color-stop(100%,rgba(255,252,252,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5d2', endColorstr='#fffcfc',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#624431;
	font-size:19px;
	text-align:left;
	text-decoration:none;
	line-height:24px;
	}	
	
.cont-right{
	width:97%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 1.5% 20px 1.5%;
}	


}

/************************************************************************************
smaller than 638
*************************************************************************************/
@media only screen and (min-width:638px) and (max-width:758px){
img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

.footer-two{
	width:185px;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 6px 20px;
	}
	
.logo-but{
	width:180px;
	height:70px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	background-image:url(../images/logo-but2.png);
	background-repeat:no-repeat;
	}
	
.bigfooter-two{
	width:100%;  
	color:#000; 
	font-family:"Times New Roman", Times, serif; 
	font-size:24px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	}
	
.smlfooter-two{
	width:100%;  
	color:#595f66; 
	font-family:"Times New Roman", Times, serif; 
	font-size:14px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	line-height:26px;
	}
	
.all-ftd{
	width:100%;
	height:50px;
	padding:0px 0px 0px 0px;
	margin:30px 0px 0px 0px;
	float:left;
	}	
	
.cont-left{
	width:100%;
	float:left;
	padding:0px 0px 0px 0px;
	margin:20px 0px 20px 0px;
	}
	
.allcont-left{
	width:92%;
	float:left;
	padding:15px 2.5% 15px 2.5%;
	margin:0px 1.5% 20px 1.5%;
   background: rgb(255,245,210); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,245,210,1) 0%, rgba(255,252,252,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,245,210,1)), color-stop(100%,rgba(255,252,252,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5d2', endColorstr='#fffcfc',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#624431;
	font-size:19px;
	text-align:left;
	text-decoration:none;
	line-height:24px;
	}	
	
.cont-right{
	width:97%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 1.5% 20px 1.5%;
}	



}

/************************************************************************************
smaller than 640
*************************************************************************************/
@media only screen and (max-width:640px){

img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

.footer-two{
	width:185px;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 6px 20px;
	}
	
.logo-but{
	width:180px;
	height:70px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	background-image:url(../images/logo-but2.png);
	background-repeat:no-repeat;
	}
	
.bigfooter-two{
	width:100%;  
	color:#000; 
	font-family:"Times New Roman", Times, serif; 
	font-size:24px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	}
	
.smlfooter-two{
	width:100%;  
	color:#595f66; 
	font-family:"Times New Roman", Times, serif; 
	font-size:14px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	line-height:26px;
	}
	
.all-ftd{
	width:100%;
	height:50px;
	padding:0px 0px 0px 0px;
	margin:30px 0px 0px 0px;
	float:left;
	}
	
.cont-left{
	width:100%;
	float:left;
	padding:0px 0px 0px 0px;
	margin:20px 0px 20px 0px;
	}
	
.allcont-left{
	width:92%;
	float:left;
	padding:15px 2.5% 15px 2.5%;
	margin:0px 1.5% 20px 1.5%;
   background: rgb(255,245,210); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,245,210,1) 0%, rgba(255,252,252,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,245,210,1)), color-stop(100%,rgba(255,252,252,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5d2', endColorstr='#fffcfc',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#624431;
	font-size:19px;
	text-align:left;
	text-decoration:none;
	line-height:24px;
	}	
	

.cont-right{
	width:97%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 1.5% 20px 1.5%;
}


}

/************************************************************************************
smaller than 501
*************************************************************************************/
@media only screen and (min-width:501px) and (max-width:640px){
img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

.footer-two{
	width:185px;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 6px 20px;
	}
	
.logo-but{
	width:180px;
	height:70px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	background-image:url(../images/logo-but2.png);
	background-repeat:no-repeat;
	}	
	
.bigfooter-two{
	width:100%;  
	color:#000; 
	font-family:"Times New Roman", Times, serif; 
	font-size:24px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	}
	
.smlfooter-two{
	width:100%;  
	color:#595f66; 
	font-family:"Times New Roman", Times, serif; 
	font-size:14px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	line-height:26px;
	}
	
.all-ftd{
	width:100%;
	height:50px;
	padding:0px 0px 0px 0px;
	margin:30px 0px 0px 0px;
	float:left;
	}
	
.cont-left{
	width:100%;
	float:left;
	padding:0px 0px 0px 0px;
	margin:20px 0px 20px 0px;
	}
	
.allcont-left{
	width:92%;
	float:left;
	padding:15px 2.5% 15px 2.5%;
	margin:0px 1.5% 20px 1.5%;
   background: rgb(255,245,210); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,245,210,1) 0%, rgba(255,252,252,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,245,210,1)), color-stop(100%,rgba(255,252,252,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5d2', endColorstr='#fffcfc',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#624431;
	font-size:19px;
	text-align:left;
	text-decoration:none;
	line-height:24px;
	}	
	

.cont-right{
	width:97%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 1.5% 20px 1.5%;
}


}

/************************************************************************************
smaller than 480
*************************************************************************************/
@media only screen and (max-width:480px){

img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

.footer-two{
	width:96%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:2% 0px 6px 2%;
	}
	
.logo-but{
	width:305px;
	height:70px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	background-image:url(../images/logo-but.png);
	background-repeat:no-repeat;
	}
	
.bigfooter-two{
	width:100%;  
	color:#000; 
	font-family:"Times New Roman", Times, serif; 
	font-size:24px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	}
	
.smlfooter-two{
	width:100%;  
	color:#595f66; 
	font-family:"Times New Roman", Times, serif; 
	font-size:14px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	line-height:26px;
	}
	
.all-ftd{
	width:100%;
	height:50px;
	padding:0px 0px 0px 0px;
	margin:30px 0px 0px 0px;
	float:left;
	}	
	
.cont-left{
	width:100%;
	float:left;
	padding:0px 0px 0px 0px;
	margin:20px 0px 20px 0px;
	}
	
.allcont-left{
	width:92%;
	float:left;
	padding:15px 2.5% 15px 2.5%;
	margin:0px 1.5% 20px 1.5%;
   background: rgb(255,245,210); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,245,210,1) 0%, rgba(255,252,252,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,245,210,1)), color-stop(100%,rgba(255,252,252,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5d2', endColorstr='#fffcfc',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#624431;
	font-size:19px;
	text-align:left;
	text-decoration:none;
	line-height:24px;
	}	
	

.cont-right{
	width:97%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 1.5% 20px 1.5%;
}


}

/************************************************************************************
smaller than 360
*************************************************************************************/
@media only screen and (min-width:360px) and (max-width:479px){
	
img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

.footer-two{
	width:96%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:2% 0px 6px 2%;
	}
	
.logo-but{
	width:305px;
	height:70px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	background-image:url(../images/logo-but.png);
	background-repeat:no-repeat;
	}	
	
.bigfooter-two{
	width:100%;  
	color:#000; 
	font-family:"Times New Roman", Times, serif; 
	font-size:24px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	}
	
.smlfooter-two{
	width:100%;  
	color:#595f66; 
	font-family:"Times New Roman", Times, serif; 
	font-size:14px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	line-height:26px;
	}
	
.all-ftd{
	width:100%;
	height:50px;
	padding:0px 0px 0px 0px;
	margin:30px 0px 0px 0px;
	float:left;
	}	
	
.cont-left{
	width:100%;
	float:left;
	padding:0px 0px 0px 0px;
	margin:20px 0px 20px 0px;
	}	
	
.allcont-left{
	width:92%;
	float:left;
	padding:15px 2.5% 15px 2.5%;
	margin:0px 1.5% 20px 1.5%;
   background: rgb(255,245,210); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,245,210,1) 0%, rgba(255,252,252,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,245,210,1)), color-stop(100%,rgba(255,252,252,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5d2', endColorstr='#fffcfc',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#624431;
	font-size:19px;
	text-align:left;
	text-decoration:none;
	line-height:24px;
	}	
	

.cont-right{
	width:97%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 1.5% 20px 1.5%;
}


}

/************************************************************************************
smaller than 320
*************************************************************************************/
@media only screen and (min-width:321px) and (max-width:359px){
img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

.footer-two{
	width:96%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:2% 0px 6px 2%;
	}
	
.logo-but{
	width:305px;
	height:70px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	background-image:url(../images/logo-but.png);
	background-repeat:no-repeat;
	}
	
.bigfooter-two{
	width:100%;  
	color:#000; 
	font-family:"Times New Roman", Times, serif; 
	font-size:24px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	}
	
.smlfooter-two{
	width:100%;  
	color:#595f66; 
	font-family:"Times New Roman", Times, serif; 
	font-size:14px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	line-height:26px;
	}	
	
.all-ftd{
	width:100%;
	height:50px;
	padding:0px 0px 0px 0px;
	margin:30px 0px 0px 0px;
	float:left;
	}	
	
.cont-left{
	width:100%;
	float:left;
	padding:0px 0px 0px 0px;
	margin:20px 0px 20px 0px;
	}	
	
.allcont-left{
	width:92%;
	float:left;
	padding:15px 2.5% 15px 2.5%;
	margin:0px 1.5% 20px 1.5%;
   background: rgb(255,245,210); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,245,210,1) 0%, rgba(255,252,252,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,245,210,1)), color-stop(100%,rgba(255,252,252,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5d2', endColorstr='#fffcfc',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#624431;
	font-size:19px;
	text-align:left;
	text-decoration:none;
	line-height:24px;
	}	
	
.cont-right{
	width:97%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 1.5% 20px 1.5%;
}	


}

/************************************************************************************
smaller than 320
*************************************************************************************/
@media only screen and (max-width:320px){

img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

.footer-two{
	width:96%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:2% 0px 6px 2%;
	}
	
.logo-but{
	width:305px;
	height:70px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	background-image:url(../images/logo-but.png);
	background-repeat:no-repeat;
	}
	
.bigfooter-two{
	width:100%;  
	color:#000; 
	font-family:"Times New Roman", Times, serif; 
	font-size:24px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	}
	
.smlfooter-two{
	width:100%;  
	color:#595f66; 
	font-family:"Times New Roman", Times, serif; 
	font-size:14px; 
	font-weight:normal;
	padding:5px 0px 10px 0%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	line-height:26px;
	}
	
.all-ftd{
	width:100%;
	height:50px;
	padding:0px 0px 0px 0px;
	margin:30px 0px 0px 0px;
	float:left;
	}
	
.cont-left{
	width:100%;
	float:left;
	padding:0px 0px 0px 0px;
	margin:20px 0px 20px 0px;
	}	
	
.allcont-left{
	width:92%;
	float:left;
	padding:15px 2.5% 15px 2.5%;
	margin:0px 1.5% 20px 1.5%;
   background: rgb(255,245,210); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,245,210,1) 0%, rgba(255,252,252,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,245,210,1)), color-stop(100%,rgba(255,252,252,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5d2', endColorstr='#fffcfc',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#624431;
	font-size:19px;
	text-align:left;
	text-decoration:none;
	line-height:24px;
	}	


.cont-right{
	width:97%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 1.5% 20px 1.5%;
}


}



/************************************************************************************
smaller than 240
*************************************************************************************/
@media only screen and (max-width:240px){

img {
	max-width: 100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

	


}








